/*
	Theme Name:	Xtra Child
	Theme URI:	https://www.rtl-theme.com/xtra-corporate-woocommerce-theme/
	Description:Sample child theme of Xtra theme for customization.
	Author:		Xtra Theme
	Author URI:	http://xtratheme.ir
	Template:	xtra
	Version:	1.0.0
*/


.media-frame-router .media-menu-item , .upload-ui button, .media-modal-content button{
 margin-left: 10px !important;
 width: auto;
 height: auto;
 border-radius: 30em!important;
 font-size: 14px;
 font-family: inherit;
 border: none;
 position: relative;
 overflow: hidden;
 z-index: 1;
 box-shadow: 4px 4px 8px #c5c5c5, -4px -4px 8px #fff;
 font-family: 'dana'!important;
 background-color: #e8e8e8  !important;
 padding: 10px 18px;
 border: none!important;
 color: #0e0e0e !important;
}

.media-frame-router .media-menu-item::before , .upload-ui button::before , .media-modal-content button::before{
 content: '';
 width: 0;
 height: 100%;
 border-radius: 30em;
 position: absolute;
 top: 0;
 left: 0;
 background-image: linear-gradient(to right, #bcff00 0%, #e6ff00 100%);
 transition: .5s ease;
 display: block;
 z-index: -1;
}
.media-frame-router .media-menu-item:hover , .media-frame-router .active , .upload-ui button:hover , .media-modal-content button:hover{
 color: #0e0e0e !important;
    border: none;
}
.media-frame-router .media-menu-item:hover::before , .media-frame-router .active::before , .upload-ui button:hover::before, .media-modal-content button:hover::before {
     width: 100%;
}
.media-frame-content {
    top: 94px !important;
}
.media-modal-content, .media-frame-content, .attachments-browser .media-toolbar {
    background: #e8e8e8 !important;
}
.media-router .media-menu-item:focus{
     box-shadow: 4px 4px 8px #c5c5c5, -4px -4px 8px #fff !important;
}
.no-upload-message p{
    text-align: center;
}
.media-sidebar {
     border-right: 1px solid #c2c2c2 !important;
     background: #e8e8e8 !important;
}
.media-modal-content input, .media-modal-content textarea, .media-modal-content select{
    background: #ecebeb!important;
}
.wp-core-ui .attachment.details:focus, .wp-core-ui .attachment:focus, .wp-core-ui .selected.attachment:focus {
    box-shadow: inset 0 0 2px 3px #e8e8e8, inset 0 0 0 7px #e6ff00 !important;
}
.wp-core-ui .attachment.details {
    box-shadow: inset 0 0 0 3px #e8e8e8, inset 0 0 0 7px #e6ff00 !important;
}
.wp-core-ui .attachment.details .check, .wp-core-ui .attachment.selected .check:focus, .wp-core-ui .media-frame.mode-grid .attachment.selected .check{
    background-color: #0e0e0e !important;
    box-shadow: 0 0 0 1px #fff, 0 0 0 2px #0e0e0e !important;
    color: #0e0e0e!important;
}
.wp-core-ui .attachment.details .check::before, .wp-core-ui .attachment.selected .check:focus::before, .wp-core-ui .media-frame.mode-grid .attachment.selected .check::before {
 background-image: linear-gradient(to right, #ff0000 0%, #0e0e0e 100%) !important;
}
.media-modal .media-modal-close{
    width: 50px !important;
}
.attachment-details .copy-to-clipboard-container, .media-sidebar .copy-to-clipboard-container {
    margin-top: 20px !important;
}